#contentLeft
.coverSelector{float:left;margin:0
10px 10px 0;background:url(/images/page/cover-selector-background.jpg) no-repeat left top;width:331px;height:113px}#contentLeft  .coverSelector
h3{font-size:1.9em;font-family:"Trebuchet MS",verdana;color:#006CB7;margin:14px
0px 0px 19px;padding:0;text-transform:none;line-height:1.2em;text-transform:uppercase}#contentLeft .coverSelector h3
span{clear:both;display:block}.coverSelector ul
li{height:auto;width:auto;float:left;background:none;margin:5px
0 0 0;padding:0}.coverSelector ul li
a.buyNow{display:block;background:url(/images/page/buynow-background.png) no-repeat left top;width:65px;height:25px;text-decoration:none;color:#fff;font-weight:bold;line-height:2.1em;padding:1px
30px 0 0;text-align:right;margin:5px
0 0 19px}span.bigStar{font-size:1.9em;color:#006CB7}ul#paymentSteps
li{float:left;margin:10px
5px 10px 0}form#paymentForm{width:686px;background:url(/images/page/form-background-bottom.gif) no-repeat left bottom #D4E4F6;padding:0
0 20px 0;margin:10px
0 10px 0;float:left;overflow:hidden}form#paymentForm
span{width:686px;background:url(/images/page/form-background-top.gif) no-repeat left top;padding:0;margin:0;display:block;height:10px}form#paymentForm
p.error{color:#900}#contentLeft form#paymentForm
span.error{color:#900;width:auto;background:none;padding:0;margin:0;display:inline;height:auto}#contentLeft form#paymentForm
li.error{color:#900;margin-left:40px;line-height:1.4em}#contentLeft form#normalForm
h4{margin-left:40px}form#paymentForm
.formLeft{width:500px;float:left}form#paymentForm
.formRight{width:170px;float:left}form#paymentForm
p{margin:3px
0px 2px 40px}form#paymentForm p
span.validate{display:inline;width:3px}form#paymentForm
p.buttonRight{margin:3px
0px 2px 273px}form#paymentForm
p.purple{color:#939;font-weight:bold}form#paymentForm
input{width:235px;border:0px;font-size:1em;padding:5px;color:#00135D}form#paymentForm
select{width:246px;border:0px;font-size:1em;padding:5px;color:#00135D}form#paymentForm
select.small{width:66px}form#paymentForm
select.small2{width:76px}form#paymentForm
select.small3{width:86px}form#paymentForm
select.dateSelect{width:60px;display:inline}form#paymentForm
input.dateSelect{width:50px;display:inline}form#paymentForm
input.medium{width:100px}form#paymentForm
label{font-size:1em;width:228px;font-weight:bold;text-align:right;padding-right:5px;padding-top:2px}form#paymentForm
label.unlisted{font-size:1em;width:228px;font-weight:normal;text-align:right;padding-right:5px;padding-top:2px}form#paymentForm .formLeft
label{width:146px}form#paymentForm .formRight
p{margin:35px
0px 0px 20px;float:left}form#paymentForm
input.submit1{width:185px;background:url(/images/page/form-submit1.jpg) no-repeat left top;color:#fff;height:35px;padding:0px
30px 0 0;text-align:right;font-weight:bold;margin-left:171px}form#paymentForm
input.submit2{width:185px;background:url(/images/page/form-submit2.jpg) no-repeat left top;color:#fff;height:35px;padding:0px
30px 0 0;text-align:right;font-weight:bold;margin-left:171px}form#paymentForm
input.check{margin:7px
0px 7px 0px;padding:5px;width:auto}form#paymentForm
p.continuePara{margin-left:20px}form#paymentForm p.continuePara
label{padding-top:8px;width:248px}form#paymentForm p.continuePara	input.submit1,form#paymentForm p.continuePara
input.submit2{margin-left:0px}form#paymentForm
span.supText{background:none;margin:0
2px 0 0;padding:0;width:158px;font-size:0.8em;position:relative;top:-28px;display:block;height:30px;float:right}form#paymentForm .formLeft
input.submit1{margin-left:151px}form#paymentForm
.validationSummary{margin-left:100px;font-size:1.1em}form#paymentForm
p.formDottedLarge{margin:10px
0 10px 0;padding:0;width:594px;height:13px;display:block;background:url(/images/page/form-dotted-large.gif) no-repeat left top}form#paymentForm
p.formDottedMedium{margin:10px
0 10px 0;padding:0;width:594px;height:13px;display:block;background:url(/images/page/form-dotted-medium.gif) no-repeat left top}form#paymentForm
.formTable{width:664px;background:url(/images/page/form-table-top.gif) no-repeat left top;padding:15px
0px 0px 0px;margin:5px
0px 10px 12px}form#paymentForm .formTable
span{width:664px;display:block;height:11px;background:url(/images/page/form-table-bottom.gif) no-repeat left top;padding:0px}form#paymentForm .formTable
table{border:0px;color:#00135D;font-size:1.2em;margin:0px
0px 5px 10px}form#paymentForm .formTable	 table
th{color:#fff;padding:5px
5px 14px 5px;border:0}form#paymentForm .formTable	 table
th.heading{font-family:"Trebuchet MS",verdana;font-size:1.3em;padding-top:0px;font-weight:normal}form#paymentForm .formTable	 table
td{padding:3px
5px 3px 5px;font-weight:bold;background-color:#D6E5F6;border-top:2px solid #fff;border-bottom:5px solid #fff;line-height:1.4em;border-left:0;border-right:0}form#paymentForm .formTable	 table
td.clearBack{background-color:#fff;padding-right:0px;padding-left:0px;width:105px;text-align:center}form#paymentForm .formTable	 table
td.clearDet{background-color:#fff;font-weight:normal}form#paymentForm .formTable	 table
td.wideCell{font-weight:normal;border-bottom:3px solid #fff;padding:5px}form#paymentForm .formTable	 table td.wideCell
select{width:110px}form#paymentForm .formTable	 table td.wideCell
input{width:12px}form#paymentForm .formTable	 table td.wideCell
label{width:15px}form#paymentForm .formTable	 table
td.wideCell2{font-weight:normal;width:540px;border-bottom:3px solid #fff;padding:5px}form#paymentForm .formTable table td.wideCell2
a{font-weight:bold;color:#00135D}form#paymentForm .formTable	 table td
a.deleteVeh{display:block;background:url(/images/page/moreinfo-background.jpg) no-repeat right top;width:64px;height:26px;text-decoration:none;color:#fff;font-weight:bold;line-height:2.1em;padding:0px
30px 0 0;text-align:right;margin:0px
0 0 19px}form#paymentForm .formTable	 table td
a.editDet{display:block;background:url(/images/page/editDetails-background.jpg) no-repeat left top;width:92px;height:27px;text-decoration:none;color:#fff;font-weight:bold;line-height:2.1em;padding:0px
30px 0 0;text-align:right;margin:0px
0 0 19px}form#paymentForm.noBack{background:url(/images/page/paymentForm-noBack.gif) bottom left no-repeat #D5E5F6;padding-bottom:5px}form#paymentForm
#paymentBlock{width:667px;height:140px;background:url(/images/page/payment-block-background.gif) bottom left no-repeat #D5E5F6;margin-left:10px}form#paymentForm #paymentBlock
p.totalCost{font-size:2.5em;float:right;color:#fff;margin:10px
20px 0px 0px}form#paymentForm #paymentBlock
p.terms{font-size:1.2em;float:right;color:#fff;clear:both;margin:0px
20px 0px 0px;width:530px;text-align:right}form#paymentForm #paymentBlock p.terms
label{width:500px;text-align:right}form#paymentForm #paymentBlock p.terms
input{border:0}form#paymentForm #paymentBlock
p.printRecord{font-size:1.2em;float:left;display:block;font-weight:bold;clear:both;margin:20px
20px 0px 20px;width:340px}form#paymentForm #paymentBlock
p.payment{float:right;font-weight:bold;margin:10px
15px 0px 20px}form#paymentForm #paymentBlock p.payment
.payment{display:block;background:url(/images/page/make-payment-buttom.jpg) no-repeat left top;width:154px;height:33px;text-decoration:none;color:#fff;font-weight:bold;line-height:1.6em;padding:0px
30px 3px 0;text-align:right;margin:0px
0 0 19px}#completionBlock{background:url(/images/page/completion-block-background.gif) no-repeat left top;width:686px;height:147px;text-align:center;clear:both}#completionBlock
p.thankyou{font-size:2.4em;padding-top:40px}form#paymentForm
span#totalPriceBox{width:auto;height:auto;background:none;padding:0;margin:0;display:inline}#contentRight
#europeCover{margin:4px
0 10px 8px;width:215px;min-height:228px;background:url(/images/page/rightList-europeGreen-bottom.gif) no-repeat left bottom #78B401;padding:0px
0 20px 0}#contentRight #europeCover
p{margin:0px
0 10px 0px;display:block;width:150px;color:#fff;font-weight:bold;background:url(/images/page/rightList-europeGreen-top.gif) no-repeat left top #78B401;padding:20px
40px 0px 25px;line-height:1.3em}#contentRight #europeCover
table{border:0;margin-left:25px;color:#00135D;font-size:1.3em}#contentRight #europeCover	table
.textRight{padding-right:15px}#contentRight #europeCover
p.right401{margin:0px
0 0px 0px;display:block;width:167px;color:#fff;font-weight:bold;background:url(/images/page/right401.gif) no-repeat left top #78B401;font-size:1.5em;padding:15px
10px 0px 38px;line-height:1.3em}#contentRight #europeCover p.right401
a{color:#fff;text-decoration:none;font-weight:bold}ul#UKcover{}ul#UKcover
li.first{font-weight:bold;text-transform:uppercase;font-size:1.5em;padding-bottom:0}ul#UKcover
li{padding-left:15px;padding-right:5px;background-image:none;width:195px;padding-top:10px}ul#UKcover	li
strong{font-weight:bold;color:#00135D;font-size:1.2em}ul#UKcover
li.last{background:url(/images/page/rightList-background-bottom.gif) no-repeat left bottom #5EA4D3;padding:18px
5px 8px 15px}.validateText{margin-left:40px;font-size:1.2em}#contentLeft form#paymentForm .validateText
li{font-size:1em;color:red;list-style:disc;margin-left:25px}.formTableNormal{width:664px;background:url(/images/page/form-table-top.gif) no-repeat left top;padding:10px
0px 0px 0px;margin:10px
0px 10px 12px}.formTableNormal
span{width:664px;display:block;height:11px;background:url(/images/page/form-table-bottom.gif) no-repeat left top;padding:0px}.formTableNormal
table{border:0px;color:#00135D;font-size:1.1em;margin:0px
0px 5px 10px}.formTableNormal table
th{color:#fff;padding:5px
5px 18px 5px;border:0}.formTableNormal table
th.heading{font-family:"Trebuchet MS",verdana;font-size:1.3em;padding-top:5px;font-weight:normal}.formTableNormal table
td{padding:2px
5px 2px 5px;font-weight:bold;background-color:#D6E5F6;border-top:2px solid #fff;border-bottom:5px solid #fff;line-height:1.4em;border-left:0;border-right:0}.formTableNormal table
td.clearBack{background-color:#fff;padding-right:0px;padding-left:0px;width:105px;text-align:center}.formTableNormal table td
input.submit{background:url(/images/page/moreinfo-background.jpg) no-repeat left top;width:94px;height:27px;text-decoration:none;color:#fff;font-weight:bold;line-height:2.1em;padding:0px
30px 0 0;text-align:right;margin:0px
0 0 3px}.formTableNormal table td
input.submit9{background:url(/images/page/moreinfo-background9.jpg)  no-repeat left top;border:0;width:94px;height:27px;text-decoration:none;color:#fff;font-weight:bold;line-height:2.1em;padding:0px
30px 0 0;text-align:right;margin:0px
0 0 3px}#contentLeft .formTableNormal
form.emptyForm{padding:0}#contentLeft
form.emptyForm2{padding:0}#contentLeft form.emptyForm2
input.submit4{background:url(/images/page/moreinfo-background.jpg) no-repeat left top;width:94px;height:27px;text-decoration:none;color:#fff;font-weight:bold;line-height:1.9em;padding:0px
30px 0 0;text-align:right;border:0;margin:0px
0 0 3px}